@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.body .article :is(h2, h3, h4, h5, h6) {
    margin: calc(var(--gap30)* 1.5) 0 var(--gap30) 0;
}
.home h1 {
	color: var(--main-color);
	font-size: 3rem;
	margin: 50px 0 15px;
}
.body .entry-title {
	font-size: 3rem;
}

.body .e-card .card-title {
	font-size: 1.25rem !important;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.body .border-square .e-card {
	border-radius: 5px;
}
.body .widget-entry-cards .card-snippet {
	font-size: .8rem;
}

.header {
	padding: 15px 0;
}

/*ヘッダー・ナビ固定*/

#header-container {
	position: sticky;
	top: 0;
	z-index: 1000;
}
.home #container #content {
	margin-top: -29px;
}
/*topページ　ブログカードの記事の内容を表示させる*/
.body .blogcard-snippet,
.body .widget-entry-cards .card-snippet,
.body .rss-entry-card-date {
	display: block !important;
}

/*ヘッダーの「ホーム」「投稿日」の表示を消す*/
#breadcrumb {
	display: none;
}
header .date-tags {
	display: none;
}
/*  */
.navi {
	/*height:50px;*/
}
.navi .item-label{
	font-size: 14px;
	line-height:normal;
}
.navi-in > ul {
	padding:5px 0;
}


body {
	font-family: "Zen Maru Gothic", serif !important;
}
.home h1 {
	text-align:center;
	font-family: "Zen Maru Gothic", serif;
}
.home h2,
.LINE_follow h2 {
	font-family: "Zen Maru Gothic", serif;
	text-align: center !important;
	background: none !important;
	font-size:2.8rem !important;
	margin-bottom:0;
}

.home .article h2:before,
.main .article .widget-title:before,
.main .under-entry-content h2:before{
	background: none !important;
}
.home h2.title01 {
	font-size:1.8rem  !important;
	border-bottom:none;
	margin: 0 0 30px;
	padding: 0;
}
.home .support,
.home .contact{
	width:100%;
}

.home .support h2,
.home .contact h2 {
	margin-left: 0 !important;
	margin-right: 0 !important;
	max-width:100% !important;
	}


.home .article h3 {
	border-bottom:none !important;
	text-align:center;
	display:block;
	font-size: 1.8rem;
	margin-top: 20px;
}
.home .article h3:before {
	background:none !important;
}
.home .btn-m, .btn-wrap.btn-wrap-m > a {
	padding: 25px 45px;
	font-size: 20px;
	background-color:#fff;
}

p {
	font-weight: 500;
	font-size:18px;
}

.back_blue {
	background-color: #0693e3;
	padding:50px;
	border-radius:50px;
	color: #fff;
}
.back_blue h2.about {
	color: #fff !important;
	font-size:2.8rem !important;
}
.back_blue .btn {
	background-color: #fff !important;
	color: #0693e3;
}
.home .contact .wp-block-columns {
	max-width:100%;
}

.space-between {
	justify-content: space-between;
}

.display_none {
	display:none;
}

.kyosai_btn {
	display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom:5px !important;
}

.kyosai_btn div{
	margin-bottom:0 !important;
}


.kyosai_btn .btn-circle,
.kyosai_btn .btn-wrap-circle > a{
    border-radius: 99px;
    font-size: 1.5rem !important;
    font-weight: 500 !important;
	padding: 10px 30px !important;
}




.contact_info_box {
	width:100%;
	background-color:#daeffb;
}
.contact_info_box p.box_title {
	width:100%;
	background-color:#0693e3;
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	line-height: 1.3em;
	padding-top:15px;
	padding-bottom:15px;
}
.contact_info_box p.box_text1 {
	color: #0693e3;
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.contact_info_box p.box_text2 {
	color: #333;
	font-size: 1.5rem;
	padding-bottom: 40px;
	text-align: center;
}

/* ヘッダーロゴ(テキスト)の反対側に問い合わせボタン表示 */
div#header-in {
  /* ヘッダーロゴ(テキスト)と問い合わせボタンを横並び */
  flex-direction: row;
}
.header-in .logo-header {
  /* ヘッダーロゴ(テキスト)と問い合わせボタンの位置を両端にする */
  margin-right: auto;
}
.header-contact {
  /* 問い合わせボタンにパディングを追加（見た目を整える） */
  padding: 2px 5px;
}
.header-contact p {
	font-size: .85rem;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}
.header-contact p span {
	color: #0693e3;
	font-size: 2.35rem;
}
.hvn-header {
	display: none;
}
/** お問い合せ 電話番号 **/
a[href^="tel:"] {
		text-decoration:none;
  }

.mobile-menu-buttons {
	top:0;
	height:85px !important;
	justify-content: end !important;
	z-index:9999!important;
	transition: none !important;
	padding-bottom:0 !important;
}



/************************************
** お問い合わせフォームの入力
************************************/
#cf-tbl{
width: 100%;
}

#cf-tbl table{
width: 100%;
border-collapse: collapse;
border: solid #fff !important;
border-width: 2px;
color: #333;
}
#cf-tbl table tr th,
#cf-tbl table tr td{
padding: 0.8em;
text-align: left !important;
vertical-align: top;
border: solid #fff !important;
border-width: 2px;
vertical-align: middle;
}

#cf-tbl table tr td{
background: #daeffb !important;
}
#cf-tbl table tr th{
width: 35%;
background: #0693e3 !important;
}
#cf-tbl table tr th>p{
	color:#fff;
	font-size: 1rem;
	padding-left:1rem;
	padding-right:1rem;
}
#cf-tbl table tr td>p{
	margin-right:5px;
}
#cf-tbl table p {
	margin-top:20px;
	margin-bottom:20px;
}

/*「必須」文字デザイン*/
.required{
font-size:.8em;
padding: 5px;
background: #FCE920;
color: #333;
border-radius: 3px;
margin-left: 10px;
}

/*「任意」文字デザイン*/
.optional{
font-size:.8em;
padding: 5px;
background: #000080;
color: #fff;
border-radius: 3px;
margin-right: 5px;
}

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	padding: 8px 15px;
	margin-right: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	background-color: #fff;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

/* 「送信する」ボタン */
input.wpcf7-submit {
    display: block;
    padding: 15px;
    width: 400px;
    background: #0693e3;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 30px;
    margin: 15px auto 0;
}

input.wpcf7-submit:hover {
	box-shadow: 0 15px 30px -5px rgba(0,0,0,.15), 0 0 5px rgba(0,0,0,.1);
	transform: translateY(-4px);
	opacity:0.7;
}
/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
}
/*コンタクトフォームここまで*/


#support_01,
#support_02,
#support_03,
#support_04,
#support_05,
#support_06,
#support_07,
#kyosai01,#kyosai02,#kyosai03,#kyosai04,#kyosai05{
	padding-top:150px !important;
	margin-top:-150px !important;
}

/*投稿ページの上部にアイキャッチ画像を自動で表示させない*/
.eye-catch-wrap {
	display: none;
}

h2.widget-content-bottom-title {
	
}





/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.header-contact p {
		font-size: .8rem;
		line-height: 1.2em;
	}
	.header-contact p span {
		font-size: 2rem;
	}
	#navi-in .menu-top.menu-mobile {
	display: flex;
}
	    #navi .navi-in > .menu-mobile li {
        width: 30%;
        height: 30px;
        line-height: 30px;
		border-bottom:1px solid #fff;
			border-left: 1px solid #fff;
    }
	#navi .navi-in > .menu-mobile li:nth-child(4),
	#navi .navi-in > .menu-mobile li:nth-child(5),
	#navi .navi-in > .menu-mobile li:nth-child(6){
		border-bottom:none;
	}
	
	#navi .navi-in > .menu-mobile li:nth-child(1),
	#navi .navi-in > .menu-mobile li:nth-child(4){
		border-left:none;
	}/*
	#navi-menu-content {
		padding-top:150px;
	}*/
	.menu-close-button {
    text-align: end;
}

	#navi-in .menu-top.menu-mobile .item-label {
		font-size:.7rem;
	}
	#navi .navi-in>ul.menu-mobile>li>a {
		padding: 0 0.5rem !important;
	}


}



/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
	.header-contact {
		display: none;
	}
	
	.home h2.title01 {
		font-size:1.5rem !important;
		margin-top:20px;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.home .support h2,
	.home .contact h2 {
		font-size:2rem !important;
		padding-top:50px !important;
		margin-left:0;
		margin-right: 0;
	}
	h2.widget-content-bottom-title,
	.LINE_follow h2 {
		font-size:2rem !important;
	}
	
	.home .article h3 {
		margin-top:0;
		font-size:1.5rem;
	}
	.page-template-default .main .article h3 {
		margin-top: 25px !important;
	}
	.page-template-default .main .article h4 {
		margin-top: 25px !important;
	}
	
	
	.kyosai_btn .btn-circle,
	.kyosai_btn .btn-wrap-circle > a{
		border-radius: 99px;
		font-size: 1.2rem !important;
		padding: 10px 20px !important;
	}
	.kyosai_btn.is-layout-flex {
		gap: .8rem;
}
	
	
  /* コンタクトフォーム */
	#cf-tbl{
		width: 100%;
	}
	#cf-tbl table,
	#cf-tbl table tbody,
	#cf-tbl table tr,
	#cf-tbl table tr th,
	#cf-tbl table tr td {
		display: block;
	}
	#cf-tbl table{
		width: 100%;
		border-width: 0 0 1px 0;
	}
	#cf-tbl table tr th,
	#cf-tbl table tr td{
		width: 100%;
		padding: 3% 5%;
	}
	#cf-tbl table tr td{
		border-width: 0px 1px 0px 1px;
	}
	#cf-tbl table p {
		margin-bottom: 0;
		margin-top: 0;
	}
	#cf-tbl table tr th>p{
	padding-left:0;
	padding-right:0;
	}
	input.wpcf7-submit {
		width: 250px;
	}
	.tab_none {
		display:none;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.sp_none {
		display:none;
	}
	
	.back_blue {
		background-color: #0693e3;
		padding:20px;
		border-radius:20px;
	}
	.body .entry-title {
		font-size: 2rem;
	}
	.home h1 {
		font-size:2.5rem;
	}
	
	.home h2 {
		margin-bottom:0!important;
	}
	.home .support h2,
	.home .contact h2 {
		font-size:1.8rem !important;
		padding: 30px 0 !important;
	}
	.home h2.about {
		font-size: 1.8rem !important;
	}
	h2.widget-content-bottom-title {
		font-size:1.5rem !important;
	}
	
	.home h3.about {
		margin-top: 0 !important;
	}
	
	.home .article h3 {
		text-align:left;
		margin-top:0;
		margin-bottom:10px;
	}
	.home .btn-m, .btn-wrap.btn-wrap-m > a {
		padding: 20px;
		width: 100%;
	}
	.kyosai_btn .btn-circle,
	.kyosai_btn .btn-wrap-circle > a{
		border-radius: 40px;
		font-size: 1rem !important;
		padding: 10px 20px !important;
	}
	.entry-content > p.has-text-align-center{
		text-align:left;
	}
	.contact_info_box p.box_title {
		font-size: 1.2rem;
		padding: 10px;
	}
	
	
/* トップページ SLIDER */
.n2-ss-slider .n2-ss-item-image-content img {
	margin-top: 150px !important;
	}
}

/*480px以下*/
@media (min-width: 479px){
	/** お問い合せ 電話番号をタップで通話アプリが立ち上がる（スマホの時だけ） **/
	a[href^="tel:"] {
		pointer-events: none;
	}
}
